MLAPI API Reference

# NetworkingManager
DontDestroy Field

[This is preliminary documentation and is subject to change.]

Gets or sets if the NetworkingManager should be marked as DontDestroyOnLoad

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool DontDestroy

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace